# This source code is part of the AtomPacker package and is distributed
# under the GNU GPL-3.0 license. Please see 'LICENSE' for further
# information.

"""
A subpackage for reading, processing and writing structure related data.

Molecular structure files (PDB, PDBx/mmCIF, XYZ, MOL2) can be read and written
using the functions in this subpackage.
"""

from .mmcif import load_mmcif
from .mol2 import load_mol2
from .pdb import load_pdb
from .xyz import load_xyz
